Left=836
Top=164
Width=586
Height=459
WindowState=0
PreviewHeight=93
Color0=16777215
Color1=16711680
Color2=255
Color3=0
InsertMode=ASK
Reduction=FLOYD_STEINBERG
WinPalette=YES
DefaultDelay=10
ListBgColor=8421504
ShowSplash=YES
